Subject: [6pack] The TRF FIRE

From: John Macartney <[email-masked]>
Date: Fri, 12 Jan 2024 21:17:14 +0000

I have no wish to be seen as gloating on the misfortunes of TRF, the Runyan family and TRF employees whose careers may have been brought to an abrupt halt as a result of the Christmas Day tragedy. I’m submitting this post as a Standard Triumph ex employee, enthusiast, supporter and someone who spent the final 35 working years of his career in the global parts business at manufacturer and supplier level.
All I want to say is I’m more than willing to help TRF in any way that I can from a U.K. base (though I’m sure they still have all their contacts) and any Triumph owner in the States or Canada find the elusive part. Those who know me will know there is no commercial angle or financial interest on my part to try and make “a buck or two on the side.” I’ve owned two Triumph Big Sixes and a Ferguson tractor in the past and I know too well what it’s like to be ‘part-less’ and not know where to find the item you want. I’m not setting myself to be an alternative supplier but simply a searching source and hopefully able to point people in the right direction for what they want. I can’t guarantee success, but I’m willing to try.
Rebuilding any business after a disaster is unrelenting hard graft and I’m confident those still at TRF are wondering where the h*ll to start. I’m sure their U.K. suppliers will do what they can to ease the burden; at least, I hope they will. Similarly, if I can help in any abstract way, I’m happy to do so.

Jonmac

> On 12 Jan 2024, at 19:00, [email-masked] wrote:
> 
> Send 6pack mailing list submissions to
>    [email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://autox.team.net/mailman/listinfo/6pack
> or, via email, send a message with subject or body 'help' to
>    [email-masked]
> 
> You can reach the person managing the list at
>    [email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of 6pack digest..."
> 
> 
> Today's Topics:
> 
>   1. TRF Burned Down (im sloane)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Fri, 12 Jan 2024 12:22:13 +0000
> From: im sloane <[email-masked]>
> To: "[email-masked]" <[email-masked]>
> Subject: [6pack] TRF Burned Down
> Message-ID:
>    <[email-masked]>
>    
> Content-Type: text/plain; charset="iso-8859-1"
> 
> Hey guys,
> I just found out a little late, so just for anyone else on list that hasn't heard, TRF burned to the ground on Christmas Day. You can google for the news stories from PA. There's also a Facebook page with folks sharing stories and kind words.
> 
> Sloane :)
> 69-Six
> 72-Spit (still in body-shop purgatory)
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/6pack/attachments/20240112/925c3272/attachment-0001.htm>
> 
> ------------------------------
> 
> Subject: Digest Footer
> 
> _______________________________________________
> 6pack mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/6pack
> 
> 
> ------------------------------
> 
> End of 6pack Digest, Vol 101, Issue 1
> *************************************

_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/6pack

Unsubscribe/Manage: http://autox.team.net/mailman/options/6pack/[email-masked]